=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-es-base
-Replaces: language-pack-gnome-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version})
-Description: GNOME translation updates for language Spanish
+Replaces: language-pack-gnome-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version})
+Description: GNOME translation updates for language Spanish; Castilian
  Translation data updates for all supported GNOME packages for:
- Spanish
+ Spanish; Castilian
  .
  language-pack-gnome-es-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
