=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-es-base
-Replaces: language-pack-gnome-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version})
+Replaces: language-pack-gnome-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version}),  language-pack-gnome-es (<< ${Source-Version}), language-pack-kde-es (<< ${Source-Version})
 Description: GNOME translation updates for language Spanish; Castilian
  Translation data updates for all supported GNOME packages for:
  Spanish; Castilian
