=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-es
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-es-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-es-base (>= 1:9.04+20100531), language-pack-es-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-es
 Replaces: language-pack-gnome-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version}),  language-pack-gnome-es (<< ${Source-Version}), language-pack-kde-es (<< ${Source-Version})
 Description: GNOME translation updates for language Spanish; Castilian
